# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = cifs-utils
pkgbase = cifs-utils
xdata = pkgtype=pkg
pkgver = 7.1-1
pkgdesc = CIFS filesystem user-space tools
url = https://wiki.samba.org/index.php/LinuxCIFS_utils
builddate = 1729292990
packager = Tuxcore <dev@tuxcore.org>
size = 294386
arch = x86_64
license = GPL-3.0-or-later
depend = keyutils
depend = krb5
depend = pam
depend = libcap-ng
depend = libwbclient
depend = talloc
optdepend = python: for smb2-quota and smbinfo script
makedepend = git
makedepend = python-docutils
